NPR

About:
A script that allows you to browse and listen to your favorite NPR content, including audio from most NPR programs dating back to 1995 as well as text, images and other web-only content from NPR and NPR member stations.
This archive consists of over 250,000 stories that are grouped into more than 5,000 different aggregations.

To see descriptions, images, and other supplemental (non-audio) content, add the "Service Info" applet to your Context View.

Usage:
Just run the script, and a new service will be created in the internet service browser. Don't forget to enable the "Service Info" applet.

Dependencies:

- Amarok 2.0

Author:
Casey Link (unnamedrambler@gmail.com)